#Thu Aug 24 16:59:18 UTC 2023
artifact.attached.sources=/home/runner/work/OpenMS/OpenMS/de.openms.knime.textexporter_reader/target/de.openms.knime.textexporter_reader-0.1.0.202303221329-sources.jar
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms.knime.textexporter_reader/target/de.openms.knime.textexporter_reader-0.1.0.202303221329.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms.knime.textexporter_reader/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms.knime.textexporter_reader/target/p2content.xml
